/*
Theme Name: Ecorecycle Child
Description: Ecorecycle - Premium Wordpress Theme
Version:1.3
Author:Ron Piper
Theme URI:http://ronpiper.com.au/
Author URI:http://ronpiper.com.au/
License URI:http://ronpiper.com.au/
Template: ecorecycle
*/

@import url("../ecorecycle/style.css");

.home .se-services i {
	width: 99px;
	height: 99px;
	line-height: 99px;
}


.fa-se-hvacm {
	background-image: url('images/services/fa-se-hvacm.png');
	background-repeat: no-repeat;
}


.fa-se-el {
	background-image: url('images/services/fa-se-el.png');
	background-repeat: no-repeat;
}


.fa-se-h {
	background-image: url('images/services/fa-se-h.png');
	background-repeat: no-repeat;
}


.fa-se-fs {
	background-image: url('images/services/fa-se-fs.png');
	background-repeat: no-repeat;
}


.fa-se-ba {
	background-image: url('images/services/fa-se-ba.png');
	background-repeat: no-repeat;
}


.fa-se-s {
	background-image: url('images/services/fa-se-s.png');
	background-repeat: no-repeat;
}


.fa-se-ohsa {
	background-image: url('images/services/fa-se-ohsa.png');
	background-repeat: no-repeat;
}


.fa-se-cr {
	background-image: url('images/services/fa-se-cr.png');
	background-repeat: no-repeat;
}

.fa-se-mobile {
	background-image: url('images/top-mobile.png');
	background-repeat: no-repeat;
}

/*
General Typography
*/
.content .postcontent h1,
.content .postcontent h2,
.content .postcontent h3,
.content .postcontent h4,
.content .postcontent h5,
.content .postcontent h6 {
	color: #8b9b42 !important;
}

/*
Shortcodes
*/
.arrow_point {
	margin-left: 0;
}
.arrow_point li {
	list-style: none;
}
.arrow_point ul li {
	padding-left: 0;
	background: transparent;
}
.arrow_point li::before {
	content: "\f0da";
	font-family: FontAwesome!important;
	font-size: 11.2px;
	padding-right: 11.2px;
	color: #8b9b42;
	vertical-align: middle;
}


/*
Gravity Forms
*/

.gform_validation_container,
.gform_wrapper .gform_validation_container,
body .gform_wrapper li.gform_validation_container,
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gform_validation_container,
body .gform_wrapper ul.gform_fields li.gfield.gform_validation_container {
	display: none !important;
	position: absolute !important;
	left: -9000px;
}

.gform_wrapper form ul {
	margin-left: 0;
}

.gform_wrapper form ul li {
	margin-bottom: 15px;
	list-style:none;
}

ul.gform_fields li input[type="text"],
ul.gform_fields li input[type="email"],
ul.gform_fields li input[type="tel"]  {
	padding: 15px;
	font-size: 16px;
	font-weight: 500;
	background: transparent;
}

.gform_wrapper form ul li  label {
	display: inline-block;
	margin-bottom: 5px;
	font-weight: 500;
	color: #363636;
	text-transform: uppercase;
}

ul.gform_fields li input {
	width: auto;
}


ul.gform_fields .gfield_radio li input[type="radio"] {
	width: 25px !important;
	height: 25px;
}

.gform_button {
	background-color: #8b9b42;
	border-color: #8b9b42;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	padding: 13px 52px;
}

.validation_error {
	padding: 15px;
	margin-bottom: 22px;
	border: 1px solid transparent;
	border-radius: 0px;
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}

.gform_wrapper .gfield_error input,
.gform_wrapper .gfield_error select,
.gform_wrapper .gfield_error textarea {
	border-color: #eed3d7 !important;
	background-color: #f2dede !important;
	color: #b94a48 !important;
}

.gform_wrapper .validation_message {
	color: #b94a48;
}

ul.gform_fields li:first-child {
	padding-left: 0 !important;
}

.gform_wrapper .gfield_description {
	padding: 10px 0 0 0;
}

.gform_wrapper .description,
.gform_wrapper .gfield_description,
.gform_wrapper .gsection_description,
.gform_wrapper .instruction {
	font-size: 0.85em;
	line-height: 1.5em;
	letter-spacing: normal;
}

.home ul.gform_fields li input[type="text"],
.home ul.gform_fields li input[type="email"],
.home ul.gform_fields li input[type="tel"]  {
	color: #363636;
	border: 1px solid #363636;
}

ul.gform_fields li .gfield_required {
color: #b94a48;
}

@media (min-width: 768px) {

	#gform_wrapper_2 .gform_footer,
	#gform_wrapper_2 .gform_body {
		width: 100%;
		display: block;
		position: relative;
		overflow: hidden;
	}

	#gform_wrapper_2 ul.gform_fields li {
		width: 48%;
		float: left;
	}

	#gform_wrapper_2 ul.gform_fields li textarea#input_2_5 {
	width: 93%;
	}

	#gform_wrapper_2 ul.gform_fields li input {
	width: 90%;
	}
}

@media (max-width: 991px) {
	ul.gform_fields li {
		padding-left: 0 !important;
	}
	ul.gform_fields li input {
		width: 96%;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.home .gform_wrapper {
		overflow: hidden;
	}

	.home .gform_body {
		width: 86%;
		float: left !important;
	}

	ul.gform_fields li textarea {
		width: 50%;
	}
	.home .gform_footer {
		width: 14%;
		float: left !important;
		clear: none !important;
	}

	.home ul.gform_fields {
		width: 100%;
	}
	.home ul.gform_fields li {
		width: 28.5%;
		display: inline-block;
		margin-right: 23px;
	}

	.home ul.gform_fields li input {
		width: 100%;
	}

	.home li#field_1_4 {
		width: 100%;
		margin-top: 20px;
		padding-left:  0 !important;
		margin-bottom: 0 !important;
	}

	.home li#field_1_4 .gfield_radio li {
		width: auto;
	}

	.home li#field_1_4 .gfield_radio li input {
		width: auto;
	}
	.home #field_1_4 > .gfield_label {
		margin-right: 24px;
	}

	.home #field_1_4 .ginput_container {
		display: inline-block;
	}
}


@media (min-width: 1175px) {
	.home ul.gform_fields li {
		width: 29.5%;
		display: inline-block;
		margin-right: 23px;
	}
}


/* ======= Fixes by Garnish ======== */

/* -- header and navigation -- */
	.mainwrap.menuindex { z-index: 10; }
	.mainwrap.extramenu {z-index: 999 !important; }
	div#headerwrap { background: #8b9b42 !important; }
	#headerwrap > #header { background: #8b9b42 !important; line-height: 1.8em; }
	div.top-nav { margin-top: 0; }
	div.topNotification-content {float: right;margin-right: 0; padding-right: 10px; }
	div.topNotification-content .notification-text a {color: #fff; }
	div.topNotification-content .notification-text a:hover {text-decoration: underline;}

/* -- content and overall -- */
	body > .mainwrap { padding-bottom: 50px; }
	.pagewrap div.pagecontentContent-breadcrumb { float: none; }
	.pagewrap div.pagecontentContent-title { float: none; }
	.pagewrap div.pagecontentContent-title h1 { color: #fff; }

	/* blog */
	.blog-page .portfolio .isotope * { box-sizing: border-box; }
	.aq-block-aq_blog_page_block .masonry_pmc .port-meta.excerpt { width: 100% !important; }

	/* homepage */
	#aq-block-8801-32 div.aq_span3 img { max-width: 100%; height: auto; }
	#aq-block-8801-32.aq_span12 .aq_span12 { width: auto!important; box-sizing: border-box; margin-right: 0;}
	#aq-block-8801-32.aq_span12 .aq_span12 * { box-sizing: border-box; }
	#aq-block-8801-32.aq_span12 .aq_span12 .aq_span3 { margin-left: 7px !important; margin-right: 7px!important; }
	#aq-block-8801-32.aq_span12 .aq_span12 .aq_span3 img { width: auto; height: auto; }

/* -- footer -- */
	/* -- layout -- */
	#footer { background: #333; }
	#footer .mainwrap > .main { padding-top: 70px; }
	#footer .mainwrap > .main::before { content: none; }
	#footer .mainwrap > .main > .content.fullwidth { display: none !important; }
	#footer .mainwrap > .main > .aq-block-aq_end_content_block { display: none !important; }
	#footer .mainwrap > .main::after { content: none; }

	/* navigation */
	#footer div.aq-block-aq_widgets_block div.widget_nav_menu .menu { float: none; }
	#footer div.aq-block-aq_widgets_block div.widget_nav_menu .menu li { text-align: left; padding: 0 !important;}
	#footer div.aq-block-aq_widgets_block div.widget_nav_menu .menu li a { padding-left: 0!important; }
	#footer div.aq-block-aq_widgets_block div.widget_nav_menu .menu li a:hover { text-decoration: underline; }



@media (max-width: 960px) {
	/* header */
	div.aq-block-aq_notification_menu_block {width: 100%!important; margin-left: 0!important; padding-right: 15px; }
	div.aq-block-aq_logo_block { text-align: center; width: 100%!important; }
	div.aq-block-aq_logo_block > .logo-left { float: none; margin: 0 auto; }

	div.top-nav { height: auto; }
	div.top-nav::after { content: ''; display: block; clear: both; }
	div.top-nav .topNotification { float: none; padding-left: 0!important; }
	div.top-nav .topNotification-content { float: none; display: inline-block; }
	div.top-nav .social-notification { float: none; padding-right: 0; margin-right: 0; padding-left: 0; text-align: center; }

	/* footer */
	#footer .mainwrap > .main * { box-sizing: border-box; }
	#footer .mainwrap > .main { display: flex; flex-wrap: wrap; justify-content: space-between; }
	#footer .mainwrap > .main > div.aq-block { padding-right: 40px; margin-right: 0; width: auto!important; }
	#footer .mainwrap > .main > div:nth-of-type(2),
	#footer .mainwrap > .main > div:nth-of-type(4){ flex: 2 2 70%; }
	#footer .mainwrap > .main > div:nth-of-type(3),
	#footer .mainwrap > .main > div:nth-of-type(5){ flex: 1 1 30%; }
	#footer .mainwrap > .main { display: flex; flex-wrap: wrap; justify-content: space-between; }
}

@media screen and (max-width: 620px) {
	/* homepage fixes */
	#aq-block-8801-32.aq_span12 .aq_span12 .aq_span3 { margin-left: 0!important; margin-right: 0!important; }
	ul.gform_fields li input { max-width: 85%;	}
}

@media (max-width: 559px) {
	/* Overall */
	body { font-size: 14px!important; }

	/* Footer */
	#footer .mainwrap > .main { flex-direction: column; padding-top: 20px; }

	/* Article content */
	div.pagewrap .pagecontentContent-title h1 { font-size: 26px !important; }
	div.blogpostcategory h2, .singledefult h2 { font-size: 22px!important; }

	/* Images in blog posts */
	.singledefult .blogpost img.alignleft { float: none; margin: 0 auto 20px; display: block; }

	/* Homepage */
	div#aq-block-8801-35 .infotext-title,
	div#aq-block-8801-35 .infotext-title h2 {font-size: 30px !important; line-height: 1.6!important;}
}


@media (min-width: 961px) {
	div.topNotification { max-width: 330px; float: right; }
	div.topNotification-content {margin-right: 0 !important; padding-right: 0 !important; }
	div.top-nav .social-notification { padding-right: 3px; clear:both; }

}